div#ou-topbar {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 8px 8px 8px;
	background-color:#fff;
	color:#333;
	height:110px;
	font-size:8px;
	clear:both;
}

div#ou-topbarc {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 6% 8px 6%;
	background-color:#fff;
	color:#333;
	height:110px;
	font-size:8px;
}

div#ou-topbarv {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 0 8px 0;
	background-color:#fff;
	color:#333;
	height:110px;
	font-size:8px;
}

div#ou-topbars {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 10px 3px 5px;
	background-color:#fff;
	color:#333;
	height:47px;
	font-size:8px;
}

div#ou-topbara {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 10% 8px 10%;
	background-color:#fff;
	color:#333;
	height:110px;
	font-size:8px;
}

div#ou-topbar img, div#ou-topbarc img, div#ou-topbarv img, div#ou-topbars img {
	margin:0;
	padding:0px;
	border:none;
}

div#ou-lhs, div#ou-lhs2 {
	float:left;
}

div#ou-lhs a, div#ou-lhs2 a {
	margin:0;
	padding:0px;
}

div#ou-lhs img {
	margin-top:8px;
	border:none;
}

div#ou-lhs2 img {
	margin-top:5px;
}
	
div#ou-rhs {
	float:right;
}

div#ou-row1 {
	margin:12px 0 0 0;
	padding:0px;
	text-align:right;
}

div#ou-row1a {
	margin:8px 0 0 0;
	padding:0px;
	text-align:right;
}

div#ou-row2 {
	margin:8px 0 0 0;
	padding:2px;
	text-align:right;
}

div#ou-row3 {
	margin:9px 0 0 0;
	padding:0px;
	text-align:right;
}

div#ou-row3a {
	margin:8px 0 0 0;
	padding:0;
	text-align:right;
}

#ou-row2 ul li a#ou-signout, #ou-row2 ul li a#ou-signin, #ou-row3b ul li a#ou-signout, #ou-row3b ul li a#ou-signin {
	padding-left:18px;
	background-image : url(key.gif);
	background-repeat : no-repeat;
}

div#ou-row1 ul, div#ou-row1a ul {
	margin:0;
	padding:0;
}

div#ou-row1 ul li, div#ou-row1a ul li {
	list-style-type:none;
	display:inline;
	margin:0 0 0 8px;
	padding:0;
}

div#ou-row1 ul li a, div#ou-row1a ul li a {
	text-decoration:none;
	border:1px solid #ccc;
	color:#333;
	padding:1px 5px;
	font-size: 10px;
}

div#ou-row1 ul li a:hover, div#ou-row1a ul li a:hover {
	background-color:#eee;
}

a#ou-skip {
	border:none;
	color:white;
	margin:0;
	padding:0;
	position:absolute;
	left:16%;
	font-size:9px;
}

a#ou-skip2 {
	border:none;
	color:black;
	margin:0;
	padding:0;
	position:absolute;
	left:200px;
	font-size:9px;
}

a#ou-skip3 {
	border:none;
	color:white;
	margin:0;
	padding:0;
	position:absolute;
	left:40%;
	font-size:9px;
}

a#ou-skip, a#ou-skip2, a#ou-skip3 {
	top:8px;
}

a:active#ou-skip, a:active#ou-skip2, a:active#ou-skip3 {
	color:#000;
}

div#ou-row2 ul {
	margin:0;
	padding:0;
	display:inline;
}

div#ou-row2 ul li {
	list-style-type:none;
	display:inline;
	margin:0 0 0 8px;
	padding:0;
	font-size:10px;
}

div#ou-row2 ul li a, div#ou-row2 ul li a:active, div#ou-row2 ul li a:visited {
	font-size:10px;
	color:#666;
	text-decoration: none;
}

div#ou-row2 ul li a:hover {
	color:#00f;
	text-decoration: underline;
}

div#ou-row3 a, div#ou-row3a a {
	margin:0 0 0 3px;
}

div#ou-row3 img, div#ou-row3a img {
	border:1px solid #ccc;
	margin:0;
}

div#ou-row3 img.ou-img1, div#ou-row3a img.ou-img1 {
	border: 1px solid #6666CC;
}

div#ou-footer {
	margin:30px 6% 0 0;
	font-size:10px;
	text-align:right;
	color:#666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:58px;
}

div#ou-footerv {
	margin:30px 0 0 0;
	font-size:10px;
	text-align:right;
	color:#666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:58px;
}

div#ou-footerf {
	margin:30px 20px 0 0;
	font-size:10px;
	text-align:right;
	color:#666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:58px;
}

div#ou-footerm {
	margin:30px 10% 0 0;
	font-size:10px;
	text-align:right;
	color:#666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:58px;
}

div.ou-footrow {
	font-size:10px;
	color:#666;
}

div.ou-footrow ul {
	margin:0 0 4px 0;
	padding:0;
	font-size:10px;
}

div.ou-footrow ul li {
	list-style-type:none;
	display:inline;
	margin:0 0 0 8px;
	padding:0 0 0 8px;
	border-left:solid 1px #ccc;
	font-size:10px;
	color:#666;
}

div.ou-footrow ul li.ou-footleft {
	border-left:none;
}

div.ou-footrow a, div.ou-footrow a:visited {
	margin:0;
	padding:0;
	font-size:10px;
	color:#666;
	text-decoration:none;
}

div.ou-footrow a:hover {
	text-decoration:underline;
	color:#00f;
}

div#ou-row3b {
	display:inline;
	margin:2px 8px 0 0;
	padding:0;
}

div#ou-row3b ul {
	margin:0 0 0 0;
	padding:0;
	display:inline;
}

div#ou-row3b ul li {
	list-style-type:none;
	display:inline;
	margin:0 0 0 8px;
	padding:0;
	font-size:10px;
}

div#ou-row3b ul li a, div#ou-row3b ul li a:active, div#ou-row3b ul li a:visited {
	font-size:10px;
	color:#666;
	text-decoration:none;
	margin:0;
	padding:0;
}

div#ou-row3b ul li a:hover {
	color:#00f;
	text-decoration: underline;
}

div#tsxcontent {
	margin:0;
	padding:0;
}

div#ou-row5 {
	margin:0;
	padding:0;
}

div#ou-row6 {
	margin:0;
	padding:0;
	clear:both;
}

a#ou-access, a:active#ou-access, a:visited#ou-access {
	font-size:120%;
	color:#666;
	text-decoration:none;
	font-size:10px;
}

a:hover#ou-access {
	color:#00f;
	text-decoration:underline;
}

.ou-footrow ul
{
        text-align: right;
}
